body {
	background: #7E984D url(img/bg.jpg) repeat-x left bottom;
}

a {color: #963;}
a:hover {
	color: #FF0000;
	text-decoration: none;
}

.style2 {
	font-family: Tahoma;
	font-size: 42px;
	vertical-align: middle;
	color: #FFFFFF;
	text-indent: 20px;
	margin: auto;
}
.style3 {
	font-family: Tahoma;
	font-size: 24px;
	color: #FFFFFF;
}
.style6 {font-style: italic}
.style8 {font-style: italic}
.style10 {font-style: italic}
.style12 {font-size: 8px}
.style13 {
	font-size: 24px;
	font-family: Tahoma;
	vertical-align: middle;
	color: #FFFFFF;
}
.style17 {color: #77933D}
.style22 {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-family: Tahoma;
	color: #FFFFFF;	
}
.style23 {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-family: Tahoma;
	color: #000000;
}

.header {
	border: thick solid #FFFFFF;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#menu {
	clear: both;
	background: #FF9966 url(img/nav.jpg) repeat-x;
	height: 30px;
	margin: 0;
	font: bolder 14px/30px Tahoma, Verdana, Arial, Sans-Serif;		
}
#menu ul{
	margin: 0; padding: 0 0 0 8px;
}
#menu ul li {
	float: left;
	list-style: none;		
	border-right: 1px solid #FFF;
}
#menu ul li a {
	display: block;
	text-decoration: none;	
	padding: 0 15px;
	color: #FFF;	
}
#menu ul li a:hover {
  	color: #333;	
	background: url(img/nav.jpg) repeat-x;
}
#menu ul li#current a {
	color: #333;
	background: url(img/nav.jpg) repeat-x;	
}
.maincontent {
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
	top: auto;
	vertical-align: top;
}
.detailspage {
	vertical-align: top;
}
.formpad {
	margin: 0px;
	padding: 0px;
}
.formpad2 {
	margin: 3px;
	padding: 3px;
}